<?xml version="1.0" encoding="utf-8"?>
<vbox name="FriendGroup" wnd-property="ConfirmWnd">
<!--Head Title -->      
	<hbox name="Title" height="28">
    <spacer width="7" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="StaticCaption" style="SS_SIMPLE|WS_DISABLED" font-color-disabled="#FontColorAdaptor" height="22" width="100" top="3" right="-30"/>
      <spacer flex="1" />
      <obj class="Button" name="BtnClose" top="4" width="20"  height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"  />
		<spacer width="10" />
	</hbox>
		
<!--Middle Area -->	
	<vbox name="MiddleArea" left="4" right="-4" bottom="-40" >
		<obj name="StaticGroup" font="system-default@12px" font-color="#StandardFontColor" stringid="30120"
          left="24" top="20" right="-24" height="22" suffix=":" />
		<hbox name="Remark_group" height="26" left="24" right="-24"  top="3" bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
					bkgrd-stretch-zone="4,4,-4,-4" >
			<obj class="Edit" name="EditGroup" font="system-default@12px" left="4" top="4" right="-4" bottom="-4" border-color="#ChatWnd.BorderColor"/>		
		</hbox>
    <spacer height="5" />
    <obj class="Static" name="StaticErrorTip" font="system-default@12px" font-color="#ErrorTipFontColor" 
         left="24" right="-24" height="22"/>    
		<spacer height="3" />
	</vbox>
  <hbox name="BottomButtonArea" top="6" right="-10">
    <spacer flex="1" />
    <obj class="Button" name="BtnOK" width="80" height="26"
       stringid="30025"/>
    <spacer width="10" />
    <obj class="Button" name="BtnCancel" width="80" height="26"
      stringid="20059" />
    <spacer width="1" />
  </hbox>

</vbox>